How to install libustr-dev on Debian 9 (Stretch)